Product comparison · 2 wired routers

NETGEAR PR460X wired router 10 Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 18specifications compared
  • 7differ
  • 11identical
  • 56known for one product only

Key differences

The NETGEAR PR460X wired router 10 Gigabit Ethernet Black has 226 mm more width than the TP-Link VR1200v wired router Black (440 mm vs 214 mm). The TP-Link VR1200v wired router Black has 44.5 mm more depth than the NETGEAR PR460X wired router 10 Gigabit Ethernet Black (144.5 mm vs 100 mm). The TP-Link VR1200v wired router Black has 36.8 mm more height than the NETGEAR PR460X wired router 10 Gigabit Ethernet Black (80 mm vs 43.2 mm). VPN support: IPSec on the NETGEAR PR460X wired router 10 Gigabit Ethernet Black, PPTP, IPSec on the TP-Link VR1200v wired router Black. Power source type: AC on the NETGEAR PR460X wired router 10 Gigabit Ethernet Black, DC on the TP-Link VR1200v wired router Black.

  • VPN support
    • PR460X wired router 10 Gigabit Ethernet Black:IPSec
    • VR1200v wired router Black:PPTP, IPSec
  • Power source type
    • PR460X wired router 10 Gigabit Ethernet Black:AC
    • VR1200v wired router Black:DC
  • Width
    • PR460X wired router 10 Gigabit Ethernet Black:440 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • PR460X wired router 10 Gigabit Ethernet Black:100 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • PR460X wired router 10 Gigabit Ethernet Black:43.2 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of PR460X, VR1200v
74 specifications
WAN connectionidentical
DSL WANKnown for oneNoUnknown — not stated by the source
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for one10 Gigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Wake-on-LAN readyKnown for oneYesUnknown — not stated by the source
Traffic shapingKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
VoIP protocolsKnown for oneSIP ALGUnknown — not stated by the source
Security2 differ
Security algorithmsDiffers3DES, AES, SHA-1, SHA-264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportDiffersIPSecPPTP, IPSec
FirewallKnown for oneYesUnknown — not stated by the source
Firewall securityKnown for oneFirewall Traffic Rules/Scheduling, Port Forwarding, Port Triggering, Stateful Packet Inspection (SPI), Port/Service Blocking, Denial-of-service (DoS) Prevention, Stealth Mode, Block TCP Flood, Block UDP Flood, Respond To Ping on Internet PortUnknown — not stated by the source
MAC address tableKnown for one1 entriesUnknown — not stated by the source
Network address translation (NAT)Known for oneYesUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45)
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneARMUnknown — not stated by the source
Processor frequencyKnown for one2.2 MHzUnknown — not stated by the source
Storage mediaKnown for oneeMMCUnknown — not stated by the source
Internal storage capacityKnown for one1 GBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersACDC
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers440 mm214 mm
DepthDiffers100 mm144.5 mm
HeightDiffers43.2 mm80 mm
WeightKnown for one1.48 kgUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons